templates:
- code-corlab
- cmake-cpp
- base

catalog:
  title: Head Tracking and VFOA Estimation

variables:
  description: >-
    A library to compute the visual focus of attention from a person
    based on camera images
  keywords:
  - computation
  - vision

  redmine-project: nao
  redmine.repository-id: vfoa

  repository: https://code.cor-lab.org/git/nao.vfoa.git
  sub-directory: 3rdparty/vfoa
  branches:
  - master

  extra-provides:
  - nature: cmake
    target: vfoamodule
    version: trunk
  platform-requires:
    ubuntu:
      packages:
      - libboost-date-time-dev
      - libboost-test-dev
